Announcements

[Symbian]Need help

Solved!

[Symbian]Need help

DEEVAJONES

I have Spotfiy on A NOKIA E63 was working fine today but I had to re-install now, trying to open it keeps saying 'Installing necessary libraries Please wait........' And then won't open if somebody can give me some tips on what to do would be really grateful.

Reply

Accepted Solutions
Marked as solution

Joe

Hi. I found this using google search

The workaround for the Installing necessary libraries. Please wait... prompt that never opens the app, is to install pips_nokia_1_3_SS.sis and ssl.sis manually. They can be found in the SpotifyInstaller_SymbLandscape\c_private\20029EE3 if you open the SpotifyInstaller_SymbLandscape.sis file with e.g. SIScontents.

 I hope this means more to you than it does to me and that it works 🙂

View solution in original post

3 Replies
Marked as solution

Joe

Hi. I found this using google search

The workaround for the Installing necessary libraries. Please wait... prompt that never opens the app, is to install pips_nokia_1_3_SS.sis and ssl.sis manually. They can be found in the SpotifyInstaller_SymbLandscape\c_private\20029EE3 if you open the SpotifyInstaller_SymbLandscape.sis file with e.g. SIScontents.

 I hope this means more to you than it does to me and that it works 🙂

DEEVAJONES

Thank you sooo much it worked 🙂 Very happy was getting ver stressed over it!!!

Joe

No idea I'm afraid but I just found this which sounds a lot easier 🙂

Suggested posts

Env: prod